# Command: exch

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    exch - Exchange the order of the first two stack objects.

Synopsis:

    obj1 obj2 exch -> obj2 obj1

Diagnostics:

    Raises StackUnderflow error if there are less than two objects on
      the stack.

SeeAlso:

- roll
- rollu
- rolld
- rot

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative